CVE-2001-0970

2001-08-31T00:00:00
ID CVE-2001-0970
Type cve
Reporter NVD
Modified 2017-07-10T21:29:04

Description

Cross-site scripting vulnerability in TDForum 1.2 CGI script (tdforum12.cgi) allows remote attackers to execute arbitrary script on other clients via a forum message that contains the script.